
Robotics Service Bus - Bug #365
Fixed XMLRPC port prevents multiple TCPROS clients
06/11/2011 12:30 AM - J. Moringen

Status: Resolved Start date: 06/11/2011
Priority: Normal Due date:
Assignee: J. Moringen % Done: 100%
Category: ROS Connector Estimated time: 0.00 hour
Target version:
Description

History
#1 - 06/23/2011 11:35 PM - J. Moringen
- Status changed from New to Resolved
- % Done changed from 0 to 100

#2 - 08/07/2012 02:55 PM - J. Moringen
- Project changed from Rosetta Stone Project to Robotics Service Bus
- Category changed from ROS Backend to ROS Connector
- Assignee set to J. Moringen
